#ifndef DATA_DrvMtrTpt_H
#define DATA_DrvMtrTpt_H

#include "TYW_stdint.h"

void DrvMtrTpt_Reset(void);
void DrvMtrTpt_KL30_Init(void);
void DrvMtrTpt_KL15_ON_Init(void);
void DrvMtrTpt_Processing_Service(void);

uint8_t DrvMtrTpt_Get_Value(void);
uint8_t DrvMtrTpt_Get_Sign(void);
uint8_t DrvMtrTpt_Get_Valid(void);

#endif
